Re: [code] TA 6.6 beta issue

From: Mitchell <m.att.foicica.com>
Date: Thu, 20 Jun 2013 09:51:43 -0400 (Eastern Daylight Time)

Ryan,

On Thu, 20 Jun 2013, Ryan Pusztai wrote:

> Hi,
>
> When I edit and use autocomplete I am getting an error.
>
> error message:
> ...i/bin/textadept_6.6.x86_64/modules/textadept/editing.lua:225: bad
> argument #1 to 'ipairs' (table expected, got string)

The API for autocomplete[1] changed. Do you have a custom key binding? If
so, it probably needs to be updated.

Cheers,
Mitchell

[1]: http://foicica.com/textadept/api/_M.textadept.editing.html#autocomplete_word

-- 
You are subscribed to code.att.foicica.com.
To change subscription settings, send an e-mail to code+help.att.foicica.com.
To unsubscribe, send an e-mail to code+unsubscribe.att.foicica.com.
Received on Thu 20 Jun 2013 - 09:51:43 EDT

This archive was generated by hypermail 2.2.0 : Fri 21 Jun 2013 - 06:36:34 EDT